#LIVE
DATABASE_HOST = '185.224.138.154'
DATABASE_NAME = 'u538191265_bayar'
DATABASE_SERVER = '10.9.70.33'
DATABASE_USER = 'u538191265_bayar'
DATABASE_PASS = 'xa03152733umn'

WA_NAMA = 'BAYARINIITU WA'
TBL_OUT = 'WAOut'
